/** RESETS **/
* {margin:0; padding:0; text-decoration:none; filter:inherit; outline:none;}
*:focus{outline: none;}  
h1, h2, h3, h4 ,h5, h6 {font-weight: normal;}
a {
	outline:0; 
	text-decoration:none;
}
a img {border: none;}
ul, ol, li {list-style-type: none;}
fieldset {border: 0;}
table {border:0; text-align:left; width:100%; border-spacing:0; border-collapse:collapse}
th, td {font-weight:normal; text-align:left;}
textarea {font-family:Arial, sans-serif; font-size:1.1em;-webkit-font-smoothing: antialiased;}
address {font-style:normal;}
input[type="submit"] {cursor: pointer;}
body, html {
	width: 100%;
	height: 100%;
	background: #2C2323 url('../img/intro-bg.jpg') center top no-repeat;
	-moz-font-feature-settings: "liga=1, dlig=1";
	-moz-font-feature-settings: "liga", "dlig";
	-ms-font-feature-settings: "liga", "dlig";
	-o-font-feature-settings: "liga", "dlig";
	-webkit-font-feature-settings: "liga", "dlig";
	font-feature-settings: "liga", "dlig";
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	overflow: hidden;
}

.container{
	position: relative;
	width: 100%;
	height: 100%;	
	overflow: hidden;
}

@-webkit-keyframes loader {
	from {-webkit-transform: rotateY(0)}
	to {-webkit-transform: rotateY(180deg)}
}
@-moz-keyframes loader {
	from {-moz-transform: rotateY(0)}
	to {-moz-transform: rotateY(180deg)}
}
@-o-keyframes loader {
	from {-o-transform: rotateY(0)}
	to {-o-transform: rotateY(180deg)}
}
@keyframes loader {
	from {transform: rotateY(0)}
	to {transform: rotateY(180deg)}
}

.loader {
	position: absolute;
	width: 60px; height: 102px;
	top: 50%; left: 50%;
	margin-top: -51px; margin-left: -30px;
	background: url(../img/ear-loading.png) center center no-repeat;
	z-index: 500; display: block;
	-webkit-animation: .3s loader ease-in-out infinite alternate;
	-moz-animation: .3s loader ease-in-out infinite alternate;
	-o-animation: .3s loader ease-in-out infinite alternate;
	animation: .3s loader ease-in-out infinite alternate;
}

header{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 600px;
	height: 45px;
	font-family:'Adobe Caslon W01 It';
	font-size: 21px;
	padding: 15px 0 0 0;
	color: #CCB3BB;
	background-color: #1C1617;
	z-index: 20000;
}
header h1{
	position:relative; 
	float: left; 
	font-family:'Calvert MT W01 Bold'; 
	color:#fff; 
	font-size:26px; 
	line-height:32px; 
	margin:0 0 0 3px;
}
header > span {
	display: block;
	float: left;
	width: 240px;
	/*padding: 12px 0 0 8px;*/
	font-size: .8em;
	left: 334px; top: 27px;
	position: absolute;
	line-height:18px;
}
@media screen and (max-width:1000px) {
	header > span {
		display: none;
	}
}
.ear-logo{
	position: relative;
	float: left;
	width: 53px;
	height: 59px;
	margin: -5px 0 -20px 30px;
	background: url('../img/ear-logo.png') 0 0 no-repeat;
}

.logo{
	position: absolute;
	display: block;
	width: 131px; height: 32px;
	bottom: 25px; right: 25px;
	background: url(../img/logo.png) no-repeat;
	z-index: 10;
}
.social {
	position: absolute;
	right: 0;
	top: 0;
	width: 600px;
	height: 60px;
}
.social ul {
	background: #1C1617;
	position: absolute;
	right: 25px;
	height: 60px;
	width: 444px;
	z-index: 10;
}
.social li {
	display: inline-block;
	height: 41px;
	float: left;
	padding: 19px 0 0;
	margin-right: 1em;
}
.social .tw {width: 80px}
.social .fb {width: 72px;line-height:42px;}
.fb .fb-like {line-height:18px;}
.fb .fb-like > span {height:23px !important; display: block !important}
.social .pin {width: 77px}
.social .gplus {width: 59px}

@media screen and (max-width:800px) {
	.social,
	.social ul {
		width: 370px;
	}
	.social .gplus {
		display: none;
	}
}
@media screen and (max-width:740px) {
	header .ear-logo {
		display: none;
	}
	header h1 {
		padding-left: 1em;
	}
}
@media screen and (max-width:680px) {
	.social,
	.social ul {
		width: 280px;
	}
	.social .pin {
		display: none;
	}
}
@media screen and (max-width:590px) {
	.embed {
		display: none;
	}
	.social,
	.social ul {
		width: 200px;
	}
}
	
.social .embed {
	border-left: 1px solid #474041;
	line-height: 60px; height: 60px;
	width: 106px;
	color: #F5E7EB;
	position: absolute; right: 0; top: 0;
	font-family:'Calvert MT W01 Bold'; 
	text-align: center;
	z-index: 10;
	background: #1C1617;
	-webkit-transition: .15s ease-in-out;
	-moz-transition: .15s ease-in-out;
	-o-transition: .15s ease-in-out;
	transition: .15s ease-in-out;
}
.social .embed:hover, .social .embed:focus, .social .embed.open {background: #F5E7EB;color: #1C1617;width: 115px;}
.social .embed-box {
	width: 436px;
	background: #1C1617;
	position: absolute;
	right: 0;
	top: 0; 
	top: -190px;
	height: 250px;
	opacity: 0;
	-webkit-transition: .2s cubic-bezier(1,.01,.3,1), opacity 0s 0s;
	-moz-transition: .2s cubic-bezier(1,.01,.3,1), opacity 0s 0s;
	-o-transition: .2s cubic-bezier(1,.01,.3,1), opacity 0s 0s;
	transition: .2s cubic-bezier(1,.01,.3,1), opacity 0s 0s;
	z-index: 5;
}
.social .embed-open {
	top: 60px;
	opacity: 1;
}
.embed-box > div {
	padding: 20px;
}
.embed-box p {
	font-size: .8em; margin-bottom: 15px; line-height: 18px;
}
.embed-box textarea {
	font-size: .6em; width: 377px; height: 140px; 
	background: #302626;
	border: 0;
	color: #F9F1DC; font-weight: normal; font-family: 'Adobe Caslon W01 It';
	padding: 10px;
	line-height: 19px;
}


.mask{
	position: relative; 
	width: 400%; 
	height: 100%; 
	overflow: hidden; 
	left: 0;
	margin-left: 0;
	-webkit-transition: left .5s cubic-bezier(1,.01,.3,1);
	-moz-transition: left .5s cubic-bezier(1,.01,.3,1);
	-o-transition: left .5s cubic-bezier(1,.01,.3,1);
	transition: left .5s cubic-bezier(1,.01,.3,1);
}
.section{
	position: relative;
	display: block;
	float:left;
	width: 25%;
	height: 100%;
}
.section.outer-ear{background: #2C2323 url('../img/outer-ear-bg.png') center center no-repeat;}
.section.inner-ear{background: #29202D url('../img/inner-ear-bg.png') center center no-repeat;}
.section.middle-ear{background: #171924 url('../img/middle-ear-bg.png') center center no-repeat;}

.content{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 960px;
	height: 650px;
	margin: -325px 0 0 -480px;
}
.content.no-icons .icon,
.content.no-icons .icon-link {
	display: none;
}
.content.no-icons .diagram {
	opacity: 0.4; -webkit-filter: blur(5px);
}
/** Cochlea content container **/
.content-cochlea{
	position: absolute;
	top: 150%;
	left: 50%;
	width: 960px;
	height: 650px;
	margin: -325px 0 0 -480px;
	z-index: 10000;
	opacity: 0;
}
.content-cochlea.show {
	top: 50%;
	opacity: 1;
}

.intro-contain {
	position: absolute;
/*	
	left: 50%;
	width: 465px;
	height: 700px;
	margin: 0 0 0 -232.5px;
	z-index: 20;
*/
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../img/intro-shadow.png') center bottom no-repeat;
	background-size: 100%;
}
.intro-contain.out {
	background-size: 0 0;
}
.intro-text {
	width: 385px;
	height: 415px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -255px 0 0 -233px;
	text-align: center;
	border-radius: 100%;
	padding: 50px 40px 0 40px;
	background: #2F2525 url('../img/intro-title-bg.jpg') center center no-repeat;
	z-index: 20;
	overflow: hidden;
	-webkit-transition: .55s cubic-bezier(1,.01,.3,1);
	-moz-transition: .55s cubic-bezier(1,.01,.3,1);
	-ms-transition: .55s cubic-bezier(1,.01,.3,1);
	-o-transition: .55s cubic-bezier(1,.01,.3,1);
	transition: .55s cubic-bezier(1,.01,.3,1);
	
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
	-o-transform: rotateX(0deg);
	transform: rotateX(0deg);
/*	
	animation: intro-in 0.5s ease-in-out;
	-moz-animation: intro-in 0.5s ease-in-out;
	-webkit-animation: intro-in 0.5s ease-in-out;
	-o-animation: intro-in 0.5s ease-in-out;
	-ms-animation: intro-in 0.5s ease-in-out;
*/
}
.intro-contain.out .intro-text {
	margin: -150px 0 0 -233px;
	padding: 50px 40px 0 40px;
	-webkit-transition: .3s .3s;
	-moz-transition: .3s .3s;
	-ms-transition: .3s .3s;
	-o-transition: .3s .3s;
	transition: .3s .3s;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	-ms-transform: rotateX(90deg);
	-o-transform: rotateX(90deg);
	transform: rotateX(90deg);
/*	
	animation: intro-out 0.5s ease-in-out;
	-moz-animation: intro-out 0.5s ease-in-out;
	-webkit-animation: intro-out 0.5s ease-in-out;
	-o-animation: intro-out 0.5s ease-in-out;
	-ms-animation: intro-out 0.5s ease-in-out;
*/
}
.intro-contain.out .intro-text * {
	opacity: 0;
	-webkit-transition: .3s 0s;
	-moz-transition: .3s 0s;
	-ms-transition: .3s 0s;
	-o-transition: .3s 0s;
	transition: .3s 0s;
}
.intro-text * {
	opacity: 1;
	-webkit-transition: 1s .3s;
	-moz-transition: 1s .3s;
	-ms-transition: 1s .3s;
	-o-transition: 1s .3s;
	transition: 1s .3s;
}
.intro-text .ear-logo {
	position: relative;
/*	
	display: none;
*/
	clear: both;
	left: 50%;
	width: 42px;
	height: 68px;
	margin: 0 0 20px -21px;
	background: url('../img/intro-ear-logo.png') 0 0 no-repeat;
}
.intro-text h1 {
/*	
	display: none;
*/
	clear: both;
	font-family: 'Calvert MT W01 Bold'; 
	font-size: 30px; 
	color: #fff;
}
.intro-text p {
	font-family: 'Adobe Caslon W01 It';
	font-size: 19px;
	line-height: 23px;
	color: #D2B6C0;
	margin: 20px 0 0 0;
/*	
	display: none;
*/
}
.intro-contain.out .intro-btn {
	opacity: 0;
	-webkit-transition: opacity .2s 0s;
	-moz-transition: opacity .2s 0s;
	-ms-transition: opacity .2s 0s;
	-o-transition: opacity .2s 0s;
	transition: opacity .2s 0s;
}
.intro-btn {
	width: 91px;
	height: 91px;
	position: absolute;
/*	
	top: 360px;
	right: 30px;
*/
	top: 50%;
	left: 50%;
	margin: 105px 0 0 108px;
	border-radius: 100%;
	opacity: 1;
	background: #fff url('../img/intro-arw.png') 53% 50% no-repeat;
	z-index: 50;
	-webkit-transition: opacity .3s .8s;
	-moz-transition: opacity .3s .8s;
	-ms-transition: opacity .3s .8s;
	-o-transition: opacity .3s .8s;
	transition: opacity .3s .8s;
}
.intro-btn:hover {
	border: 6px solid #B67A8A;
	width: 79px;
	height: 79px;
	background-position: 53% 50%;
}

/* Open X-ray icon */
.xray-icon{
	position: absolute;
	display: none;
	top: 275px;
	left: 95px;
	width: 88px;
	height: 88px;
	cursor: pointer;
	z-index: 15000;
}
.small-pulse{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 78px;
	height: 78px;
	margin: -39px 0 0 -39px;
	border-radius: 100%;	
	background-color: #ffffff;
	animation: small-pulse 0.5s ease infinite;
	-moz-animation: small-pulse 0.5s ease infinite;
	-webkit-animation: small-pulse 0.5s ease infinite;
	-o-animation: small-pulse 0.5s ease infinite;
	-ms-animation: small-pulse 0.5s ease infinite;
}
.xray-icon-inner{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	width: 50px;
	height: 50px;
	background: url('../img/rotate-lines.png') left center no-repeat;
	animation: inner-rotate 10s linear infinite;
	-moz-animation: inner-rotate 10s linear infinite;
	-webkit-animation: inner-rotate 10s linear infinite;
	-o-animation: inner-rotate 10s linear infinite;
	-ms-animation: inner-rotate 10s linear infinite;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
.xray-icon:hover .xray-icon-inner {
	background-position: right center;
	animation-duration: 1s;
	-moz-animation-duration: 1s;
	-webkit-animation-duration: 1s;
	-o-animation-duration: 1s;
	-ms-animation-duration: 1s;
}
.xray-icon-centre{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -19px 0 0 -19px;
	width: 38px;
	height: 38px;
	border-radius: 100%;
	background: #7DB0BF url('../img/cross-white.png') center center no-repeat;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-ms-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.xray-icon:hover .xray-icon-centre {
	background-color: #6BD098;

}

/* The xray popup */
.xray {
	position: absolute;
	/*display: none;*/
	top: 222px;
	left: 25px;
	width: 270px;
	height: 270px;
	border: 7px solid #ffffff;
	border-radius: 100%;
	z-index: 14999;
	cursor: none;
	background: #071F1D url('../img/xray.gif') 97px -194px no-repeat;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: -webkit-transform .2s;
	-moz-transition: -moz-transform .2s;
	-o-transition: -o-transform .2s;
	-ms-transition: -ms-transform .2s;
	transition: transform .2s;
}
.xray .close {
	width: 50px;
	height: 50px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 15000;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	background: #fff url(../img/cross-pink.png) no-repeat center center;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	display: none;
}
.touch .xray .close {
	display: block;
}
.xray.show {
	/*display: block;*/
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

/* close icon inside xray popup */
.xray .xray-icon {
	top: 0;
	left: 0;
}
.xray .small-pulse {
	-webkit-animation: none;
	-moz-animation: none;
	-o-animation: none;
	animation: none;
}
.xray .xray-icon-centre {
	background-color: #6BD098;
}
.xray .xray-icon-inner {
	background-position: right center;
	animation-duration: 1s;
	-moz-animation-duration: 1s;
	-webkit-animation-duration: 1s;
	-o-animation-duration: 1s;
	-ms-animation-duration: 1s;
}

/* xray popup content */
.xray-text {
	position: absolute;
	top: -.5%;
	left: -.5%;
	width: 101%;
	height: 101%;
	border-radius: 50%;
	background: url(../img/xray-text-bg.png) no-repeat 0 0;
	-webkit-transition: background .4s cubic-bezier(1,.01,.3,1);
	-moz-transition: background .4s cubic-bezier(1,.01,.3,1);
	-ms-transition: background .4s cubic-bezier(1,.01,.3,1);
	-o-transition: background .4s cubic-bezier(1,.01,.3,1);
	transition: background .4s cubic-bezier(1,.01,.3,1);
}
.xray.pos-1 .xray-text { background-position: 0px 0; }
.xray.pos-2 .xray-text { background-position: -270px 0; }
.xray.pos-3 .xray-text { background-position: -540px 0; }
.xray.pos-4 .xray-text { background-position: -810px 0; }
.xray.pos-5 .xray-text { background-position: -1080px 0; }
.xray.pos-6 .xray-text { background-position: -1350px 0; }
.xray.pos-7 .xray-text { background-position: -1620px 0; }

/* X-ray end */

.ear-1, .ear-2, .ear-3, .ear-4, .ear-5, .ear-6, .ear-7, .ear-8, .ear-9, .ear-10 {
	position: absolute;
	margin: 0;
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-transition: margin 1.5s cubic-bezier(.98,.18,.24,.99), top 1.5s cubic-bezier(.98,.18,.24,.99);
	-moz-transition: margin 1.5s cubic-bezier(.98,.18,.24,.99), top 1.5s cubic-bezier(.98,.18,.24,.99);
	-ms-transition: margin 1.5s cubic-bezier(.98,.18,.24,.99), top 1.5s cubic-bezier(.98,.18,.24,.99);
	-o-transition: margin 1.5s cubic-bezier(.98,.18,.24,.99), top 1.5s cubic-bezier(.98,.18,.24,.99);
	transition: margin 1.5s cubic-bezier(.98,.18,.24,.99), top 1.5s cubic-bezier(.98,.18,.24,.99);
}
/*-----
.hover .ear-1, .hover .ear-2, .hover .ear-3, .hover .ear-4, .hover .ear-5, .hover .ear-6, .hover .ear-7, .hover .ear-8, .hover .ear-9, .hover .ear-10 {
	-webkit-transition: margin .2s, top .2s;
	-moz-transition: margin .2s, top .2s;
	-ms-transition: margin .2s, top .2s;
	-o-transition: margin .2s, top .2s;
	transition: margin .2s, top .2s;
}
*/

.hover .ear-1, .hover .ear-10 {
	-webkit-transition: margin .2s, top .2s;
	-moz-transition: margin .2s, top .2s;
	-ms-transition: margin .2s, top .2s;
	-o-transition: margin .2s, top .2s;
	transition: margin .2s, top .2s;
}

.hover .ear-5, .hover .ear-6{
	-webkit-transition: margin .3s .05s, top .3s .05s;
	-moz-transition: margin .3s .05s, top .3s .05s;
	-ms-transition: margin .3s .05s, top .3s .05s;
	-o-transition: margin .3s .05s, top .3s .05s;
	transition: margin .3s .05s, top .3s .05s;
}

.hover .ear-3, .hover .ear-8 {
	-webkit-transition: margin .3s .1s, top .3s .1s;
	-moz-transition: margin .3s .1s, top .3s .1s;
	-ms-transition: margin .3s .1s, top .3s .1s;
	-o-transition: margin .3s .1s, top .3s .1s;
	transition: margin .3s .1s, top .3s .1s;
}

.hover .ear-4, .hover .ear-7 {
	-webkit-transition: margin .3s .15s, top .3s .15s;
	-moz-transition: margin .3s .15s, top .3s .15s;
	-ms-transition: margin .3s .15s, top .3s .15s;
	-o-transition: margin .3s .15s, top .3s .15s;
	transition: margin .3s .15s, top .3s .15s;
}

.hover .ear-2, .hover .ear-9 {
	-webkit-transition: margin .3s .2s, top .3s .2s;
	-moz-transition: margin .3s .2s, top .3s .2s;
	-ms-transition: margin .3s .2s, top .3s .2s;
	-o-transition: margin .3s .2s, top .3s .2s;
	transition: margin .3s .2s, top .3s .2s;
}

.hover-off .ear-1, .hover-off .ear-2, .hover-off .ear-3, .hover-off .ear-4, .hover-off .ear-5, .hover-off .ear-6, .hover-off .ear-7, .hover-off .ear-8, .hover-off .ear-9, .hover-off .ear-10 {
	-webkit-transition: margin .3s, top .3s;
	-moz-transition: margin .3s, top .3s;
	-ms-transition: margin .3s, top .3s;
	-o-transition: margin .3s, top .3s;
	transition: margin .3s, top .3s;
}
.ear-1{
	top: 50%;
	left: 0px;
	width: 206px;
	height: 462px;
	margin: -205px 0 0 0;
	background-image: url('../img/ear-1.png');	
	z-index: 1;
}
.animate .ear-1{
	animation: parts-move-right 100s ease-out infinite;
	-moz-animation: parts-move-right 100s ease-out infinite;
	-webkit-animation: parts-move-right 100s ease-out infinite;
	-o-animation: parts-move-right 100s ease-out infinite;
	-ms-animation: parts-move-right 100s ease-out infinite;
}
.ear-2{
	top: 350px;
	left: -150px;
	width: 329px;
	height: 272px;
	background-image: url('../img/ear-2.png');
	z-index:2;
}
.animate .ear-2{
	animation: parts-move-right 80s ease-out infinite;
	-moz-animation: parts-move-right 80s ease-out infinite;
	-webkit-animation: parts-move-right 80s ease-out infinite;
	-o-animation: parts-move-right 80s ease-out infinite;
	-ms-animation: parts-move-right 80s ease-out infinite;
}
.ear-3{
	top: -50px;
	left: -300px;
	width: 306px;
	height: 225px;
	background-image: url('../img/ear-3.png');
	z-index: 3;
}
.animate .ear-3{
	animation: parts-move-right 120s ease-out infinite;
	-moz-animation: parts-move-right 120s ease-out infinite;
	-webkit-animation: parts-move-right 120s ease-out infinite;
	-o-animation: parts-move-right 120s ease-out infinite;
	-ms-animation: parts-move-right 120s ease-out infinite;
}
.ear-4{
	top: -10px;
	left: 20px;
	width: 457px;
	height: 163px;
	background-image: url('../img/ear-4.png');
	z-index: 4;
}
.animate .ear-4{
	animation: parts-move-right 90s ease-out infinite;
	-moz-animation: parts-move-right 90s ease-out infinite;
	-webkit-animation: parts-move-right 90s ease-out infinite;
	-o-animation: parts-move-right 90s ease-out infinite;
	-ms-animation: parts-move-right 90s ease-out infinite;
}
.ear-5{
	top: 157px;
	left: -500px;
	width: 287px;
	height: 300px;
	background-image: url('../img/ear-5.png');
	z-index: 5;
}
.animate .ear-5{
	animation: parts-move-right 100s ease-out infinite;
	-moz-animation: parts-move-right 100s ease-out infinite;
	-webkit-animation: parts-move-right 100s ease-out infinite;
	-o-animation: parts-move-right 100s ease-out infinite;
	-ms-animation: parts-move-right 100s ease-out infinite;
}
.ear-6{
	top: -50px;
	right: -80px;
	width: 375px;
	height: 130px;
	background-image: url('../img/ear-6.png');
	z-index: 6;
}
.animate .ear-6{
	animation: parts-move-left 70s ease-out infinite;
	-moz-animation: parts-move-left 70s ease-out infinite;
	-webkit-animation: parts-move-left 70s ease-out infinite;
	-o-animation: parts-move-left 70s ease-out infinite;
	-ms-animation: parts-move-left 70s ease-out infinite;
}
.ear-7{
	top: 170px;
	right: 35px;
	width: 343px;
	height: 216px;
	background-image: url('../img/ear-7.png');
	z-index: 7;
}
.animate .ear-7{
	animation: parts-move-left 100s ease-out infinite;
	-moz-animation: parts-move-left 100s ease-out infinite;
	-webkit-animation: parts-move-left 100s ease-out infinite;
	-o-animation: parts-move-left 100s ease-out infinite;
	-ms-animation: parts-move-left 100s ease-out infinite;
}
.ear-8{
	top: 420px;
	right: 60px;
	width: 301px;
	height: 246px;
	background-image: url('../img/ear-8.png');
	z-index: 8;
}
.animate .ear-8{
	animation: parts-move-left 90s ease-out infinite;
	-moz-animation: parts-move-left 90s ease-out infinite;
	-webkit-animation: parts-move-left 90s ease-out infinite;
	-o-animation: parts-move-left 90s ease-out infinite;
	-ms-animation: parts-move-left 90s ease-out infinite;
}
.ear-9{
	top: 350px;
	right: -300px;
	width: 111px;
	height: 140px;
	background-image: url('../img/ear-9.png');
	z-index: 9;
}
.animate .ear-9{
	animation: parts-move-left 120s ease-out infinite;
	-moz-animation: parts-move-left 120s ease-out infinite;
	-webkit-animation: parts-move-left 120s ease-out infinite;
	-o-animation: parts-move-left 120s ease-out infinite;
	-ms-animation: parts-move-left 120s ease-out infinite;
}
.ear-10{
	top: 150px;
	right: -162px;
	width: 135px;
	height: 110px;
	background-image: url('../img/ear-10.png');
	z-index: 10;
}
.animate .ear-10{
	animation: parts-move-left 100s ease-out infinite;
	-moz-animation: parts-move-left 100s ease-out infinite;
	-webkit-animation: parts-move-left 100s ease-out infinite;
	-o-animation: parts-move-left 100s ease-out infinite;
	-ms-animation: parts-move-left 100s ease-out infinite;
}

.in-position .ear-1  { margin-left: 153px; }
.in-position .ear-2  { margin-left: 398px; top: 50px; }
.in-position .ear-3  { margin-left: 604px; top: 59px; }
.in-position .ear-4  { margin-left: 310px; top: 54px;  }
.in-position .ear-5  { margin-left: 1072px; top: 157px; }
.in-position .ear-6  { margin-right: 423px; top: 268px; }
.in-position .ear-7  { margin-right: 300px; top: 306px; }
.in-position .ear-8  { margin-right: 198px; top: 321px; }
.in-position .ear-9  { margin-right: 590px; top: 212px; }
.in-position .ear-10 { margin-right: 316px; top: 355px; }

.ear-6{
	z-index: 1;
}

.ear-7 {
	z-index: 9;
}

.ear-4 {
	z-index: 2;
}

.hover-ear-1 .ear-1  { margin-left: 136px; }
.hover-ear-1 .ear-2  { margin-left: 387px; top: 50px; }
.hover-ear-1 .ear-3  { margin-left: 597px; top: 55px; }
.hover-ear-1 .ear-4  { margin-left: 305px; top: 49px; }
.hover-ear-1 .ear-5  { margin-left: 1072px; top: 157px; }
.hover-ear-1 .ear-6  { margin-right: 436px; top: 268px; }
.hover-ear-1 .ear-7  { margin-right: 310px; top: 306px; }
.hover-ear-1 .ear-8  { margin-right: 202px; top: 321px; }
.hover-ear-1 .ear-9  { margin-right: 590px; top: 212px; }
.hover-ear-1 .ear-10 { margin-right: 324px; top: 356px; }

.hover-ear-2 .ear-1  { margin-left: 164px; }
.hover-ear-2 .ear-2  { margin-left: 403px; top: 46px; }
.hover-ear-2 .ear-3  { margin-left: 601px; top: 59px; }
.hover-ear-2 .ear-4  { margin-left: 307px; top: 55px; }
.hover-ear-2 .ear-5  { margin-left: 1067px; top: 157px; }
.hover-ear-2 .ear-6  { margin-right: 419px; top: 260px; }
.hover-ear-2 .ear-7  { margin-right: 300px; top: 299px; }
.hover-ear-2 .ear-8  { margin-right: 198px; top: 318px; }
.hover-ear-2 .ear-9  { margin-right: 594px; top: 212px; }
.hover-ear-2 .ear-10 { margin-right: 324px; top: 356px; }

.hover-ear-4 .ear-1 { margin-left: 156px; }
.hover-ear-4 .ear-2  { margin-left: 400px; top: 43px; }
.hover-ear-4 .ear-3  { margin-left: 608px; top: 52px; }
.hover-ear-4 .ear-4  { margin-left: 316px; top: 40px; }
.hover-ear-4 .ear-5  { margin-left: 1066px; top: 155px; }
.hover-ear-4 .ear-6  { margin-right: 423px; top: 261px; }
.hover-ear-4 .ear-7  { margin-right: 300px; top: 303px; }
.hover-ear-4 .ear-8  { margin-right: 198px; top: 321px; }
.hover-ear-4 .ear-9  { margin-right: 590px; top: 212px; }
.hover-ear-4 .ear-10 { margin-right: 324px; top: 356px; }

.hover-ear-5 .ear-1  { margin-left: 158px; }
.hover-ear-5 .ear-2  { margin-left: 405px; top: 50px; }
.hover-ear-5 .ear-3  { margin-left: 613px; top: 59px; }
.hover-ear-5 .ear-4  { margin-left: 318px; top: 55px; }
.hover-ear-5 .ear-5  { margin-left: 1076px; top: 157px; }
.hover-ear-5 .ear-6  { margin-right: 412px; top: 268px; }
.hover-ear-5 .ear-7  { margin-right: 291px; top: 306px; }
.hover-ear-5 .ear-8  { margin-right: 182px; top: 321px; }
.hover-ear-5 .ear-9  { margin-right: 584px; top: 212px; }
.hover-ear-5 .ear-10 { margin-right: 310px; top: 352px; }

.hover-ear-6 .ear-1  { margin-left: 163px; }
.hover-ear-6 .ear-2  { margin-left: 398px; top: 55px; }
.hover-ear-6 .ear-3  { margin-left: 597px; top: 63px; }
.hover-ear-6 .ear-4  { margin-left: 305px; top: 55px; }
.hover-ear-6 .ear-5  { margin-left: 1068px; top: 157px; }
.hover-ear-6 .ear-6  { margin-right: 416px; top: 268px; }
.hover-ear-6  .ear-7  { margin-right: 300px; top: 300px; }
.hover-ear-6  .ear-8  { margin-right: 198px; top: 317px; }
.hover-ear-6 .ear-9  { margin-right: 587px; top: 212px; }
.hover-ear-6 .ear-10 { margin-right: 324px; top: 356px; }

.hover-ear-7 .ear-1  { margin-left: 159px; }
.hover-ear-7 .ear-2  { margin-left: 394px; top: 56px; }
.hover-ear-7 .ear-3  { margin-left: 604px; top: 65px; }
.hover-ear-7 .ear-4  { margin-left: 311px; top: 60px; }
.hover-ear-7 .ear-5  { margin-left: 1068px; top: 157px; }
.hover-ear-7 .ear-6  { margin-right: 422px; top: 274px; }
.hover-ear-7 .ear-8  { margin-right: 204px; top: 321px; }
.hover-ear-7 .ear-9  { margin-right: 595px; top: 219px; }
.hover-ear-7 .ear-10 { margin-right: 326px; top: 356px; }

.hover-ear-8 .ear-1  { margin-left: 149px; }
.hover-ear-8 .ear-2  { margin-left: 394px; top: 46px; }
.hover-ear-8 .ear-3  { margin-left: 604px; top: 54px; }
.hover-ear-8 .ear-4  { margin-left: 311px; top: 47px; }
.hover-ear-8 .ear-5  { margin-left: 1086px; top: 157px; }
.hover-ear-8 .ear-6  { margin-right: 427px; top: 264px; }
.hover-ear-8 .ear-7  { margin-right: 307px; top: 309px; }
.hover-ear-8 .ear-9  { margin-right: 585px; top: 208px; }
.hover-ear-8 .ear-10 { margin-right: 319px; top: 356px; }

.hover-ear-9 .ear-1  { margin-left: 146px; }
.hover-ear-9 .ear-2  { margin-left: 393px; top: 47px; }
.hover-ear-9 .ear-3  { margin-left: 601px; top: 56px; }
.hover-ear-9 .ear-4  { margin-left: 311px; top: 48px; }
.hover-ear-9 .ear-5  { margin-left: 1082px; top: 155px; }
.hover-ear-9 .ear-6  { margin-right: 427px; top: 268px; }
.hover-ear-9 .ear-7  { margin-right: 303px; top: 309px; }
.hover-ear-9 .ear-8  { margin-right: 198px; top: 325px; }
.hover-ear-9 .ear-9  { margin-right: 590px; top: 212px; }
.hover-ear-9 .ear-10 { margin-right: 324px; top: 356px; }

.hover-ear-10 .ear-1  { margin-left: 149px; }
.hover-ear-10 .ear-2  { margin-left: 394px; top: 46px; }
.hover-ear-10 .ear-3  { margin-left: 604px; top: 54px; }
.hover-ear-10 .ear-4  { margin-left: 311px; top: 47px; }
.hover-ear-10 .ear-5  { margin-left: 1080px; top: 150px; }
.hover-ear-10 .ear-6  { margin-right: 427px; top: 264px; }
.hover-ear-10 .ear-7  { margin-right: 303px; top: 301px; }
.hover-ear-10 .ear-8  { margin-right: 198px; top: 318px; }
.hover-ear-10 .ear-9  { margin-right: 585px; top: 208px; }

.ear-2 {
	top: 197px;
}
.ear-6 {
	top: 160px;
}
.ear-3 {
	top: 10px;
}

.section-title{
	position: absolute;
	top: 50%;
	left: 100%;
	margin: -162.5px -162.5px 0 0;
	width: 325px;
	height: 325px;
	border-radius: 101%;
	background-color: #fff;	
	z-index: 500;
}
.section-title p{font-family:'Calvert MT W01 Bold'; color:#4C3234; font-size:29px; line-height:30px; margin:137px 0 0 25px;}
.section-title p .line-2{font-family:'Adobe Caslon W01 It'; color:#D9596E; font-size:30px;}
.section-title.st-1 p .line-2 {color: #AE699E;}
.section-title.st-2 p .line-2 {color: #7DB0BF;}


.section-title.animate{
	animation: title-move 1.7s ease-out 0.9s;
	-moz-animation: title-move 1.7s ease-out 0.9s;
	-webkit-animation: title-move 1.7s ease-out 0.9s;
	-o-animation: title-move 1.7s ease-out 0.9s;
	-ms-animation: title-move 1.7s ease-out 0.9s;
}

.blurb{
	position: absolute;
/*	display: none;*/
	width: 655px;
	left: 50%;
	bottom: 10px;
	margin: 0 0 0 -327.5px;
	font-family: 'Adobe Caslon W01 It';
	font-size: 20px;
	line-height: 23px;
	color: #E9D1D8;
	text-align: center;
}
.blurb .bold{font-family:'Adobe Caslon W01 Bd It'; color:#fff;}


/** NAVIGATION ELEMENTS **/

.next{
	position: absolute;
	top: 50%;
	right: -264px;
	width: 264px;
	height: 105px;
	margin: -52.5px 0 0 0;
	z-index: 16000;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
/*.next.animate{right:-80px;}*/
/*.next:hover{right:0px;}*/
.back{
	position: absolute;
	top: 50%;
	left: -264px;
	width: 264px;
	height: 105px;
	margin: -52.5px 0 0 0;
	z-index: 16000;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
/*.back.animate{left:-80px;}*/
/*.back:hover{left:0px;}*/
.next .nav-icon, .back .nav-icon{display:block; width:100%; height:100%;}
/*
.next .nav-icon{background:url('../img/nav-ico-2.png') left center no-repeat;}
.back .nav-icon{background:url('../img/nav-ico-1.png') right center no-repeat;}
*/

.back.nav-visible {left:-160px}
.next.nav-visible {right:-160px}

.back.nav-visible:hover {left:0;z-index:18000}
.next.nav-visible:hover {right:0;z-index:17000}

/*.nav-icon {display: none !important}*/

.nav-outer {background: url(../img/outer-bg.png) no-repeat}
.nav-inner.back {background: url(../img/back-bg.png) right center no-repeat}
.nav-inner.next {background: url(../img/back-bg-alt.png) no-repeat}
.nav-middle.next {background: url(../img/next-bg.png) no-repeat}

.nav-outer .nav-icon {background:url('../img/outer-nav-icon.png') right center no-repeat;}
.nav-inner.back .nav-icon {background:url('../img/nav-ico-1.png') right center no-repeat;}
.nav-inner.next .nav-icon {background:url('../img/nav-ico-1.png') left center no-repeat;}
.nav-middle .nav-icon {background:url('../img/nav-ico-2.png') left center no-repeat;}

.nav-label {
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	width: 160px;
	font-family:'Adobe Caslon W01 It';
	font-size: 1.5em;
	color: #4E393A;
	padding-top: 32px; line-height: 21px;
}
.next .nav-label {left: 104px}
.back .nav-label {left: 49px}

	.nav-label span {
		font-family:'Calvert MT W01 Bold'; 
		color: #fff;
		display: block;
	}


/** END NAVIGATION **/

.icon-link{
	position: absolute;
	display: none;
	z-index: 201;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
.middle-ear.icon-link{top:218px; left:527px;}
.inner-ear.icon-link{top:277px; left:710px;}
.cochlea-overlay.icon-link{top: 442px; left: 775px; display:block; /*z-index: 10001;*/}
.icon-inner{
	position: relative;
	width: 35px;
	height: 35px;
	margin: -17.5px 0 0 -17.5px;
	border: 5px solid #ffffff;
	border-radius: 100%;
	overflow: hidden;
	transition: all 0.3s cubic-bezier(1,.01,.3,1);
	-moz-transition: all 0.3s cubic-bezier(1,.01,.3,1);
	-webkit-transition: all 0.3s cubic-bezier(1,.01,.3,1);
	-o-transition: all 0.3s cubic-bezier(1,.01,.3,1);
	-ms-transition: all 0.3s cubic-bezier(1,.01,.3,1);
}
.icon-inner:hover{width:187px; height:187px; margin: -93.5px 0 0 -93.5px;}
.middle-ear .icon-inner{background:#ffffff url('../img/cross-pink.png') center center no-repeat;}
.inner-ear .icon-inner{background:#ffffff url('../img/cross-blue.png') center center no-repeat;}
.cochlea-overlay .icon-inner{background:#ffffff url('../img/cross-blue.png') center center no-repeat;}
.inner-image{
	position: absolute;
	display:none;
	width: 187px;
	height: 187px;
	top: 50%;
	left: 50%;
	border-radius: 100%;
	margin:-93.5px 0 0 -93.5px;	
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}
.icon-inner:hover .inner-image{display:block;}
.middle-ear .inner-image{background:url('../img/x-ray-1.jpg') center center no-repeat;}
.inner-ear .inner-image{background:url('../img/x-ray-2.jpg') center center no-repeat;}
.cochlea-overlay .inner-image{background:url('../img/x-ray-3.jpg') center center no-repeat;}

.icon-link-label{
	position:absolute; display:block; overflow:hidden; z-index:102; width:276px; height:56px; text-align:center; overflow:hidden;
	-webkit-transition: .2s cubic-bezier(1,.01,.3,1);
	-webkit-transition-delay: 0s;
	opacity: 0;
	-webkit-transform: translate(-20px, 0);
}
.icon-link-label.icon-label-open {
	-webkit-transition-delay: .08s;
	opacity: 1;
	-webkit-transform: translate(0, 0);
	z-index: 201;
}
.label-line{position:absolute; top:50%; left:0; width:25px; height:3px; margin:-1.5px 0 0 0; background-color:#ffffff;}
.label-text{
	padding: 10px 0 5px 0px;
	margin: 0 0 0 20px;
	border-radius: 50px;
	font-family:'Adobe Caslon W01 It';
	font-size: 26px;
	line-height: 32px;
	background-color: #ffffff;
	width:250px;
	height:35px;
	overflow:hidden;
}
.label-text span{font-family:'Calvert MT W01 Bold'; font-size:24px;}
.icon-link-label.middle-ear .label-text span{color:#FE8F8C;}
.icon-link-label.inner-ear .label-text span, .icon-link-label.cochlea-overlay span{color:#7DB0BF;}
.icon-link-label.middle-ear .label-text{border:3px solid #FE8F8C;}
.icon-link-label.inner-ear .label-text, .icon-link-label.cochlea-overlay .label-text{border:3px solid #7DB0BF;}
.icon-link-label.middle-ear{top:197px; left:628px;}
.icon-link-label.inner-ear{top:257px; left:810px;}
.icon-link-label.cochlea-overlay{top:352px; left:946px;top: 421px;left: 875px;}



/** Inner ear diagram **/
.diagram {-webkit-transition: opacity .4s ease-in-out, -webkit-filter .4s ease-in-out;}
.content.inner-ear .diagram {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 661px;
	height: 528px;
	margin: -256.5px 0 0 -328.5px;
	background: url('../img/inner-ear.png') 0 0 no-repeat;
}

/** Middle ear diagram **/
.content.middle-ear .diagram{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 432px;
	height: 455px;
	margin: -219px 0 0 -216px;
	background: url('../img/middle-ear.png') 0 0 no-repeat;
}

/** Cochlea diagram **/
.content-cochlea .diagram {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 378px;
	height: 422px;
	margin: -211px 0 0 -189px;
	background: url('../img/cochlea.png') 0 0 no-repeat;
	background-size: 100% 100%;
	opacity: 0.2;

	pointer-events: none;
	-webkit-transform: translate3d(284px,117px,0px) rotateX(59deg) rotateZ(8deg) scale(.17);

	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-ms-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
/*	-webkit-animation: cochlea-in 0.7s ease-in-out;
	-moz-animation: cochlea-in 0.7s ease-in-out;
	-ms-animation: cochlea-in 0.7s ease-in-out;
	-o-animation: cochlea-in 0.7s ease-in-out;
	animation: cochlea-in 0.7s ease-in-out;*/
}
.content-cochlea .diagram.animate {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) rotateX(0deg) rotateZ(0deg) scale(1);
}
.content-cochlea .icon {
	opacity: 0;
	-webkit-transition: .6s 0s;
	-moz-transition: .6s 0s;
	-ms-transition: .6s 0s;
	-o-transition: .6s 0s;
	transition: .6s 0s;
}
.content-cochlea.show .icon {
	opacity: 1;
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-ms-transition-delay: 1s;
	-o-transition-delay: 1s;
	transition-delay: 1s;
}
.content-cochlea.show .icon:nth-of-type(1) {
	-webkit-transition-delay: 1.1s;
	-moz-transition-delay: 1.1s;
	-ms-transition-delay: 1.1s;
	-o-transition-delay: 1.1s;
	transition-delay: 1.1s;
}
.content-cochlea.show .icon:nth-of-type(2) {
	-webkit-transition-delay: 1.2s;
	-moz-transition-delay: 1.2s;
	-ms-transition-delay: 1.2s;
	-o-transition-delay: 1.2s;
	transition-delay: 1.2s;
}
.content-cochlea.show .icon:nth-of-type(3) {
	-webkit-transition-delay: 1.3s;
	-moz-transition-delay: 1.3s;
	-ms-transition-delay: 1.3s;
	-o-transition-delay: 1.3s;
	transition-delay: 1.3s;
}
.content-cochlea.show .icon:nth-of-type(4) {
	-webkit-transition-delay: 1.4s;
	-moz-transition-delay: 1.4s;
	-ms-transition-delay: 1.4s;
	-o-transition-delay: 1.4s;
	transition-delay: 1.4s;
}
.content-cochlea.show .icon:nth-of-type(5) {
	-webkit-transition-delay: 1.5s;
	-moz-transition-delay: 1.5s;
	-ms-transition-delay: 1.5s;
	-o-transition-delay: 1.5s;
	transition-delay: 1.5s;
}
.content-cochlea.show .icon:nth-of-type(6) {
	-webkit-transition-delay: 1.6s;
	-moz-transition-delay: 1.6s;
	-ms-transition-delay: 1.6s;
	-o-transition-delay: 1.6s;
	transition-delay: 1.6s;
}
.content-cochlea.show .icon:nth-of-type(7) {
	-webkit-transition-delay: 1.7s;
	-moz-transition-delay: 1.7s;
	-ms-transition-delay: 1.7s;
	-o-transition-delay: 1.7s;
	transition-delay: 1.7s;
}
.content-cochlea.show .icon:nth-of-type(8) {
	-webkit-transition-delay: 1.8s;
	-moz-transition-delay: 1.8s;
	-ms-transition-delay: 1.8s;
	-o-transition-delay: 1.8s;
	transition-delay: 1.8s;
}
.content-cochlea.show .icon:nth-of-type(9) {
	-webkit-transition-delay: 1.9s;
	-moz-transition-delay: 1.9s;
	-ms-transition-delay: 1.9s;
	-o-transition-delay: 1.9s;
	transition-delay: 1.9s;
}
.close-btn {
	position: absolute;
	opacity: 0;
	top: 135px;
	left: 250px;
	width: 91px;
	height: 91px;
	border-radius: 100%;
	background: #fff url('../img/close-arw.png') center center no-repeat;
	z-index: 50;
	-webkit-transition: 1s 0s;
	-moz-transition: 1s 0s;
	-ms-transition: 1s 0s;
	-o-transition: 1s 0s;
	transition: 1s 0s;
}
.content-cochlea.show .close-btn {
	opacity: 1;
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-ms-transition-delay: 1s;
	-o-transition-delay: 1s;
	transition-delay: 1s;
}

/***** Icons *****/
.icon{
	position: absolute;
	width: 21px;
	height: 21px;
	border-radius: 100%;
	z-index: 200;
	/*
	-webkit-transition: background-color .2s 0s !important;
	-moz-transition: background-color .2s 0s !important;
	-ms-transition: background-color .2s 0s !important;
	-o-transition: background-color .2s 0s !important;
	transition: background-color .2s 0s !important;
	*/
	-webkit-transition: background-color .2s 0s, -webkit-transform .2s 0s !important;
	-moz-transition: background-color .2s 0s, -moz-transform .2s 0s !important;
	-ms-transition: background-color .2s 0s, -ms-transform .2s 0s !important;
	-o-transition: background-color .2s 0s, -o-transform .2s 0s !important;
	transition: background-color .2s 0s, transform .2s 0s !important;
}
.icon:hover {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}
.icon.active {
	z-index: 105;
}
.outer-ear .icon {display: none;}
/*.content-cochlea .icon {display: none;}*/
.icon.white, .icon.brown:hover {background: #ffffff url('../img/icon-bg-brown.png') center center no-repeat;}
.icon.brown, .icon.white:hover {background: #5F3737 url('../img/icon-bg-white.png') center center no-repeat;}
.icon.blue, .inner-ear .icon.white:hover {background: #7DB0BF url('../img/icon-bg-white.png') center center no-repeat;}
.inner-ear .icon.white, .icon.blue:hover {background: #ffffff url('../img/icon-bg-blue.png') center center no-repeat;}
.icon.red, .middle-ear .icon.white:hover {background: #DA5A63 url('../img/icon-bg-white.png') center center no-repeat;}
.middle-ear .icon.white, .icon.red:hover {background: #ffffff url('../img/icon-bg-red.png') center center no-repeat;}

.icon.pinna{top:119px; left:183px;}
.icon.helix{top:135px; left:228px;}
.icon.antihelix{top:226px; left:195px;}
.icon.concha{top:334px; left:241px;}
.icon.antitragus{top:396px; left:256px;}
.icon.lobe{top:475px; left:248px;}
.icon.cartilage{top:227px; left:275px;}
.icon.temporalis{top:258px; left:358px;}
.icon.temporal{top:169px; left:480px;}
.icon.semicircular{top:200px; left:623px;}
.icon.ganglia{top:215px; left:733px;}
.icon.facial{top:192px; left:813px;}
.icon.canal{top:330px; left:350px;}
.icon.mastoid{top:457px; left:355px;}
.icon.facial2{top:398px; left:458px;}
.icon.jugular{top:470px; left:530px;}
.icon.styloid{top:496px; left:505px;}
.icon.cartoid{top:421px; left:624px;}
.icon.eardrum{top:297px; left:556px;}
.icon.auditory{top:406px; left:753px;}

.icon.anterior{top:157px; left:308px;}
.icon.posterior{top:367px; left:163px;}
.icon.lateral{top:347px; left:206px;}
.icon.inner-semicircular{top:104px; left:384px;}
.icon.ampulla{top:286px; left:383px;}
.icon.utricle{top:349px; left:468px;}
.icon.saccule{top:382px; left:380px;}
.icon.oval{top:414px; left:414px;}
.icon.round{top:497px; left:443px;}
.icon.vestibular{top:330px; left:528px;}
.icon.inner-facial{top:221px; left:576px;}
.icon.cochlear-nerve{top:272px; left:676px;}
.icon.inner-cochlear-duct{top:393px; left:754px;}
.icon.inner-cochlea{top:422px; left:648px;}
.icon.cochlear-cupular{top:474px; left:668px;}

.icon.tensor{top:277px; left:320px;}
.icon.middle-auditory{top:346px; left:322px;}
.icon.carotid{top:474px; left:360px;}
.icon.malleus{top:176px; left:482px;}
.icon.chorda{top:227px; left:445px;}
.icon.limbus{top:364px; left:421px;}
.icon.umbo{top:305px; left:486px;}
.icon.tympanic{top:334px; left:510px;}
.icon.middle-mastoid{top:445px; left:522px;}
.icon.incus{top:236px; left:529px;}
.icon.middle-facial{top:405px; left:607px;}

.icon.perilymph{top:199px; left:395px;}
.icon.scala-vestibuli{top:170px; left:490px;}
.icon.vestibular-membrane{top:227px; left:517px;}
.icon.stria-vascules{top:250px; left:571px;}
.icon.cochlear-duct{top:258px; left:537px;}
.icon.endolymph{top:296px; left:500px;}
.icon.spiral-ligament{top:304px; left:611px;}
.icon.corti{top:356px; left:476px;}
.icon.scala-tympani{top:420px; left:495px;}
/***** Icons end *****/



/***** Labels *****/
.label {
	position: absolute;
/*	
	display: none;
*/
	border-radius: 50px;
	font-family:'Calvert MT W01 Bold';
	z-index: 102;
	
	font-size: 20px;
	line-height: 2em;
	padding: 0 17px;
	white-space: nowrap;
}
.label .secondary {
	font-family:'Adobe Caslon W01 It';
	font-size: 0.7em;
	line-height: 1em;
}
.outer-ear .label.white {background-color:#2C2323; color:#ffffff;}
.label.brown {background-color:#ffffff; color:#2C2323;}
.inner-ear .label.white {background-color:#7DB0BF; color:#ffffff;}
.label.blue {background-color:#ffffff; color:#7DB0BF;}
.middle-ear .label.white {background-color:#DA5A63; color:#ffffff;}
.label.red {background-color:#ffffff; color:#DA5A63;}

.label:before {
	content: "";
	position: absolute;
	top: 20px;
	left: -8px;
	width: 8px;
	height: 3px;
	background: #fff;
}
.label.left:before {
	left: auto;
	right: -8px;
}
.label.brown:before {
	background: #fff;
}
.outer-ear .label.white:before {
	background: #2C2323;
}
.inner-ear .label.white:before {
	background: #7DB0BF;
}
.middle-ear .label.white:before {
	background: #DA5A63;
}

.label.pinna{top:115px; left:212px;}
.label.helix{top:131px; left:260px;}
.label.antihelix{top:222px; left:224px;}
.label.concha{top:330px; left:270px;}
.label.antitragus{top:392px; left:285px;}
.label.lobe{top:471px; left:277px;}
.label.cartilage{top:223px; left:304px;}
.label.temporalis{top:254px; left:387px;}
.label.temporal{top:165px; left:509px;}
.label.semicircular{top:196px; left:652px;}
.label.ganglia{top:211px; left:380px;}
.label.facial{top:188px; left:644px;}
.label.canal{top:326px; left:379px;}
.label.mastoid{top:453px; left:384px;}
.label.facial2{top:394px; left:487px;}
.label.jugular{top:466px; left:559px;}
.label.styloid{top:492px; left:534px;}
.label.cartoid{top:417px; left:653px;}
.label.eardrum{top:293px; left:585px;}
.label.auditory{top:402px; left:463px;}

.label.anterior{top:153px; left:337px;}
.label.posterior{top:363px; left:192px;}
.label.lateral{top:343px; left:235px;}
.label.inner-semicircular{top:100px; left:413px;}
.label.ampulla{top:282px; left:412px;}
.label.utricle{top:345px; left:497px;}
.label.saccule{top:378px; left:409px;}
.label.oval{top:410px; left:443px;}
.label.round{top:493px; left:472px;}
.label.vestibular{top:326px; left:557px;}
.label.inner-facial{top:217px; left:605px;}
.label.cochlear-nerve{top:268px; left:705px;}
.label.inner-cochlear-duct{top:390px; left:570px;}
.label.inner-cochlea{top:418px; left:680px;}
.label.cochlear-cupular{top:470px; left:700px;}

.label.tensor{top:273px; left:347px;}
.label.middle-auditory{top:342px; left:349px;}
.label.carotid{top:470px; left:387px;}
.label.malleus{top:172px; left:509px;}
.label.chorda{top:223px; left:472px;}
.label.limbus{top:360px; left:448px;}
.label.umbo{top:301px; left:513px;}
.label.tympanic{top:330px; left:537px;}
.label.middle-mastoid{top:441px; left:549px;}
.label.incus{top:232px; left:556px;}
.label.middle-facial{top:401px; left:634px;}

.label.perilymph{top:195px; left:422px;}
.label.scala-vestibuli{top:166px; left:517px;}
.label.vestibular-membrane{top:223px; left:544px;}
.label.stria-vascules{top:246px; left:598px;}
.label.cochlear-duct{top:254px; left:564px;}
.label.endolymph{top:292px; left:527px;}
.label.spiral-ligament{top:300px; left:638px;}
.label.corti{top:352px; left:503px;}
.label.scala-tympani{top:416px; left:522px;}
/***** Labels end *****/

.label, .blurb {
	margin-top: 9999px;
	opacity: 0;
	-webkit-transition: opacity .2s, margin 0s .3s;
	-moz-transition: opacity .2s, margin 0s .3s;
	-ms-transition: opacity .2s, margin 0s .3s;
	-o-transition: opacity .2s, margin 0s .3s;
	transition: opacity .2s, margin 0s .3s;
}
.label.show {
	margin-top: -7px;
	opacity: 1;
	-webkit-transition: opacity .2s, margin 0s 0s;
	-moz-transition: opacity .2s, margin 0s 0s;
	-ms-transition: opacity .2s, margin 0s 0s;
	-o-transition: opacity .2s, margin 0s 0s;
	transition: opacity .2s, margin 0s 0s;
	z-index: 500;
}
.blurb.show {
	margin-top: 0;
	opacity: 1;
	-webkit-transition: opacity .4s, margin 0s 0s;
	-moz-transition: opacity .4s, margin 0s 0s;
	-ms-transition: opacity .4s, margin 0s 0s;
	-o-transition: opacity .4s, margin 0s 0s;
	transition: opacity .4s, margin 0s 0s;
}


/***** Animations *****/
@-moz-keyframes parts-move-right {
    0% {margin-left:0px;}
    50%{margin-left:900px;}
    100% {margin-left:0px;}
}
@-webkit-keyframes parts-move-right {
	0% {margin-left:0px;}
    50%{margin-left:900px;}
    100% {margin-left:0px;}
}
@keyframes parts-move-right {
	0% {margin-left:0px;}
    50%{margin-left:900px;}
    100% {margin-left:0px;}
}

@-moz-keyframes parts-move-left {
    0% {margin-right:0px;}
    50%{margin-right:900px;}
    100% {margin-right:0px;}
}
@-webkit-keyframes parts-move-left {
	0% {margin-right:0px;}
    50%{margin-right:900px;}
    100% {margin-right:0px;}
}
@keyframes parts-move-left {
	0% {margin-right:0px;}
    50%{margin-right:900px;}
    100% {margin-right:0px;}
}


/*@-moz-keyframes intro-in {
    0% {width:0px; height:0px; padding:0 0 0 0; margin:232.5px 0 0 232.5px;}
    100% {width:385px; height:415px; padding:50px 40px 0 40px; margin:0 0 0 0;}
}
@-webkit-keyframes intro-in {
	0% {width:0px; height:0px; padding:0 0 0 0; margin:232.5px 0 0 232.5px;}
    100% {width:385px; height:415px; padding:50px 40px 0 40px; margin:0 0 0 0;}
}

@-moz-keyframes intro-out {
	0% {width:385px; height:415px; padding:50px 40px 0 40px; margin:0 0 0 0;}    
    5% {width:400px; height:430px; padding:50px 40px 0 40px; margin:-15px 0 0 -15px;}
    100% {width:0px; height:0px; padding:0 0 0 0; margin:232.5px 0 0 232.5px;}
    
}
@-webkit-keyframes intro-out {
	0% {width:385px; height:415px; padding:50px 40px 0 40px; margin:0 0 0 0;}    
    5% {width:400px; height:430px; padding:50px 40px 0 40px; margin:-15px 0 0 -15px;}
    100% {width:0px; height:0px; padding:0 0 0 0; margin:232.5px 0 0 232.5px;}
}
*/

@-moz-keyframes title-move {
	0% {display:block; left:101%;}
	20% {left:55%;}
	80% {left:45%;}
    100% {display:block; left:-25%;}
}
@-webkit-keyframes title-move {
	0% {display:block; left:101%;}
	20% {left:55%;}
	80% {left:45%;}
    100% {display:block; left:-25%;}
}


/*@-moz-keyframes cochlea-in {
	0% {width:69px; height:62px; margin:30px 0 0 330px; -moz-transform:perspective(1000px) rotateX(35deg);}
    100% {width:378px; height:422px; margin:-211px 0 0 -189px; -moz-transform:perspective(0px) rotateX(0deg);}
}
@-webkit-keyframes cochlea-in {
	0% {width:69px; height:62px; margin:30px 0 0 330px; -webkit-transform:perspective(1000px) rotateX(35deg);}
    100% {width:378px; height:422px; margin:-211px 0 0 -189px; -webkit-transform:perspective(0px) rotateX(0deg);}
}
*/
@-moz-keyframes inner-rotate{
	0% {-moz-transform:rotate(0deg);}
	100% {-moz-transform:rotate(360deg);}
}
@-webkit-keyframes inner-rotate{
	0% {-webkit-transform:rotate(0deg);}
	100% {-webkit-transform:rotate(360deg);}
}


@-moz-keyframes small-pulse{
	0% {width:78px; height:78px; margin:-39px 0 0 -39px;}
	50% {width:88px; height:88px; margin:-44px 0 0 -44px;}
	100% {width:78px; height:78px; margin:-39px 0 0 -39px;}	
}
@-webkit-keyframes small-pulse{
	0% {width:78px; height:78px; margin:-39px 0 0 -39px;}
	50% {width:88px; height:88px; margin:-44px 0 0 -44px;}
	100% {width:78px; height:78px; margin:-39px 0 0 -39px;}	
	
}
/***** Animations end *****/

